/***** Highlights *****/

#nav{
	position: absolute;
	margin-top: 280px;
	right: 25px;
	z-index: 99;
}

#nav a{
	display: block;
	float: left;
	height: 0px;
	padding-top: 9px;
	width: 9px;
	overflow: hidden;
	background: url("../images/nav_inactive.gif") top left no-repeat;
	margin-right: 3px;
}

#nav a.activeSlide{
	background: url("../images/nav_active.gif") top left no-repeat;
}



.content_highlights{
	float:left;
	margin-right: 40px;
}

.content_highlights .highlight_outer {
	position: relative;
}

.content_highlights .highlights_right_block{
	display:none;
}

.content_highlights .highlight_item{
	width:608px;
	height:343px;
	overflow:hidden;
	border: solid #c5c5c5 1px;
}

.content_highlights .highlight_item .highlights_item_content{
	overflow:hidden;
	margin-top:248px;
	padding: 25px 39px;
	width:632px;
	height:46px;
	color:#fff;
	font-size:14px;
	line-height:23px;	
	background:url(../images/bg_highlight.png) top left no-repeat;
	opacity: 0.75;	
}

.content_highlights .highlight_item .highlights_item_content h1{
	margin:0;
	padding: 0;
	font-family: 'ColaborateLightRegular';
	color:#fff;
	font-size:28px;
	line-height:30px;
	font-weight:normal;
	text-shadow:1px 1px 1px #68285f;
	text-transform: uppercase;
	background: none;
	opacity: 1;	
}

.content_highlights .highlight_item .highlights_item_content p{
	margin:0;
	padding:0;
	font-family: Arial;
	font-size: 15px;
	line-height: 23px;
	text-shadow: 1px 1px 1px #68285F;
}

.content_highlights .highlight_item .highlights_item_content a{
	color:#e6dc19;
	text-decoration: underline;
}